@charset "utf-8";
/* CSS Document */

/*====================================

    ----------------------------------
    Color
    ----------------------------------

    Main  : #d5c581
    Sub   : #fff
	Base  : #fff

    ----------------------------------
    Font
    ----------------------------------

    EN / avenir-next-lt-pro-condensed, sans-serif
    JP / fot-tsukuaoldmin-pr6n, serif

    ----------------------------------
    Structure
    ----------------------------------

    0. General
    1. Header
    2. Main
    3. Footer
    4. Section
        4.1 Hero
        4.2 Story
        4.3 Creatures
    5. Media Query
        5.1 1440px(MacBook 13/15inch)
        5.2 1280px(Small Desktop)
        5.3 1024px(Tablet/Horizontal)
        5.4 768px(Tablet/Vertical)
        5.5 480px(SmartPhone)

====================================*/

/*====================================

    0. General

====================================*/


* {
    -webkit-overflow-scrolling: touch;
    box-sizing: border-box;
}



p,h1,h2,h3,h4,h5{
    margin: 0;
    line-height: inherit;
}

html {
    margin: 0;
    padding: 0;
    background-color: #000 !important;
    line-height: 1.5;
    font-size: 100%;
}

body {
    font-size: 100% !important;
    margin: 0;
    padding: 0;
    color: #FFF !important;
    /* text-shadow: 0 0 10px rgba(0,0,0,0.8); */
    position: relative;
    font-size: 0.875rem;
    letter-spacing: 0.1em;
    font-feature-settings:"palt" 1;
    font-family: fot-tsukuaoldmin-pr6n, serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
}

body.no-scroll {
  overflow: hidden;
  height: 100vh;
  touch-action: none;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

img{
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

a{
    color: #FFF;
    text-decoration: none;
}




.pc_br{
    display: inline;
}
.sp_br{
    display: block;
} 

.font-sans-serif{
    font-family: avenir-next-lt-pro-condensed, sans-serif;
    font-weight: 400;
    font-style: normal;
}

/* スクロールバー */

/* ===== Chrome / Edge / Safari ===== */
::-webkit-scrollbar {
  width: 4px; /* 細さ */
}

::-webkit-scrollbar-track {
  background: rgba(182, 175, 147, 0.8);
}

::-webkit-scrollbar-thumb {
  background: linear-gradient(
    180deg,
    #b6af93,
    #b6af93
  );
}

::-webkit-scrollbar-thumb:hover {
  background: #b6af93; /* ホバー時少し明るく */
}

/* ===== Firefox ===== */
* {
  scrollbar-width: thin; /* 細く */
  scrollbar-color: #b6af93 #000; /* thumb / track */
}








header {
    width: 100%;
    padding: 0;
    height: auto;
    background: transparent;
}



.header_logo {
    position: fixed;
    top: 20px;
    left: 20px;
    z-index: 10;
}

.header_logo svg {
    height: 35px;
    width: auto;
    display: block;
    filter: drop-shadow(0 0 10px rgba(0,0,0,1.0));
}

/* ハンバーガー */
.header_menu_button {
    position: fixed;
    top:20px;
    right: 20px;
    text-align: center;
    box-sizing: border-box;
    counter-increment: item;
    padding: 5px 0;
    z-index: 20;
}

.menu-trigger,
.menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
}
.menu-trigger {
    position: relative;
    width: 25px;
    height: 25px;
    display: block;
    background: none;
    border: none;
    appearance: none;
    cursor: pointer;
    padding: 0 !important;
}

.menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #fff;
    z-index: 20;
    box-shadow: 0 0 10px rgba(0, 0, 0, 1);
}

.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 12px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}

.menu-trigger.active span:nth-of-type(1) {
  transform: translateY(12px) rotate(-45deg);
}

.menu-trigger.active span:nth-of-type(2) {
  left: 50%;
  opacity: 0;
  animation: active-menu05-bar02 2s forwards;
}
@keyframes active-menu05-bar02 {
  100% {
    height: 0;
  }
}
.menu-trigger.active span:nth-of-type(3) {
  transform: translateY(-12px) rotate(45deg);
}



.header_logo,
.header_menu_button {
  opacity: 0;
  transform: translateY(-16px);
  pointer-events: none;
  transition:
    opacity 1.2s cubic-bezier(0.05, 0.7, 0.1, 1),
    transform 1.2s cubic-bezier(0.05, 0.7, 0.1, 1);
}

/* 表示状態 */
.header_logo.is-visible,
.header_menu_button.is-visible {
  opacity: 1;
  transform: translateY(0);
  pointer-events: auto;
}


/* ヘッダーメニュー */

div#header_menu {
    position: fixed;
    inset: 0;
    top: 0;
    left: 0;
    z-index: 15;
    width: 100%;
    height: 100vh;
    background: #000;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition:
    opacity 0.6s ease-in,
    visibility 0.6s ease-in;
}

/* 表示状態 */
#header_menu.is-active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}


div#header_menu .header_menu_box{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 2;
}

.header_menu_box ul {
    display: grid;
    grid-gap: 1.5rem;
    font-size: 1.5rem;
}


.header_menu_box li {
  opacity: 0;
  visibility: hidden;
  transform: translateY(1rem);
  transition:
    opacity 0.6s ease-out,
    transform 0.6s ease-out;
}


/* 表示 */
#header_menu.is-active li {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

/* 順番に遅延 */
#header_menu.is-active li:nth-child(1) {
  transition-delay: 1.6s;
}

#header_menu.is-active li:nth-child(2) {
  transition-delay: 1.8s;
}

#header_menu.is-active li:nth-child(3) {
  transition-delay: 2.0s;
}

#header_menu.is-active li:nth-child(4) {
  transition-delay: 2.2s;
}

#header_menu li:nth-child(4) {
    font-size: 10px;
    padding-top: 3rem;
}


.header_menu_box li svg {
    display: block;
    color:#FFF !important;
}

.header_menu_box li:first-child:after {
    content: " ";
    display: block;
    width: 2rem;
    height: 2px;
    background: #FFF;
    margin: 1.5rem auto 1rem;
}

.header_menu_box li a {
    display: flex;
    grid-gap: 0.5rem;
    align-items: center;
    justify-content: center;
}

.header_menu_box li a i {
    font-size: 0.7em;
    transform: translateX(0);
    transition:
    transform 0.6s ease-out;
}

.header_menu_box li a:hover i{
    transform: translateX(0.5em);
}

.collection_name{
    position: absolute;
    bottom: 0;
    padding: 1rem;
    font-size: 10px;
    color: #FFF;
    z-index: 1;
    width: 100%;
    text-align: center;
}


.header_menu_bg {
    width: 100%;
    height: 100%;
    position: relative;
    opacity: 0.6;
}

.header_menu_bg video {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    opacity: 0;
    visibility: hidden;
    transition:
    opacity 1.5s ease-in 0.3s,
    visibility 1.5s ease-in 0.3s;
}

#header_menu.is-active video{
  opacity: 1;
  visibility: visible;
}

.header_menu_bg:before{
    content: " ";
    display: block;
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100vh;
    background: linear-gradient(-135deg, #000 46%, rgba(0, 0, 0, 0) 100%, rgba(0, 0, 0, 0) 100%);
}



footer {
    position: relative;
    text-align: center;
    padding: 0 1rem 1rem;
    font-size: 0.8em;
    width: 100%;
    z-index: 2;
}





.top_box{
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: clip;
  background: #000;
}

.top_logo_box{
    position: relative;
    z-index: 4;
    height: 100vh;
    display: grid;
    justify-content: center;
    align-items: center;
    transform: translateY(0);
    will-change: opacity, filter, transform;
    opacity: 0;
    filter: blur(12px);
    transition:
    opacity 3s cubic-bezier(0.05, 0.7, 0.1, 1),
    filter 3s cubic-bezier(0.05, 0.7, 0.1, 1),
    transform 3s cubic-bezier(0.05, 0.7, 0.1, 1);
}

.top_box.is-logo-visible .top_logo_box {
  opacity: 1;
  filter: blur(0px);
}

.top_logo_box > div{
  text-align: center;
}

.top_logo_box > div > div{
  margin-bottom: 0.5rem;
}

.collection_logo,
.bm_logo{
    color: #d5c581;
}

.top_logo_box .collection_logo{
  width: 45vw ;
  color: #d5c581;
will-change: filter;
}


.top_logo_box .bm_logo{
  width: 25vw;
  color: #d5c581;
will-change: filter;
}


/* 初期状態 */
.top_logo_box,
.top_door{
  opacity: 0;
  filter: blur(20px);
}

/* ロゴ登場 */
.top_logo_box{
  transition:
    opacity 3s cubic-bezier(0.05, 0.7, 0.1, 1),
    filter 3s cubic-bezier(0.05, 0.7, 0.1, 1),
    transform 3s cubic-bezier(0.05, 0.7, 0.1, 1);
}


/* scroll */

.scroll_container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 6rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    opacity: 0;
    transition:opacity 2s ease 1s;
}

.scroll_container.is-visible{
    opacity: 1;
}

.arrow {
    width: 20px;
    height: 20px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
    animation: move 2s infinite;
    margin: -3px;
}

.arrow:nth-child(1){
    animation-delay: 0.1s;
}
.arrow:nth-child(2){
    animation-delay: 0.2s;
}
.arrow:nth-child(3){
    animation-delay: 0.3s;
}

@keyframes move {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translateY(20px) rotate(45deg);
  }
}

#scroll_box p {
    color: #FFF;
    position: absolute;
    bottom: -3rem;
}


.hero_bg{
    position: absolute;
    inset: 0;
    z-index: 2;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    filter: blur(16px);
    pointer-events: none;
    will-change: opacity, filter, transform;
    transform: scale(1.2);
    transition:
        opacity 6s cubic-bezier(0.05, 0.7, 0.1, 1),
        filter 6s cubic-bezier(0.05, 0.7, 0.1, 1),
        transform 7s cubic-bezier(0.05, 0.7, 0.1, 1);
    background: #000;
}

.top_box.is-hero-visible .hero_bg {
  opacity: 1;
  filter: blur(0px);
  transform: scale(1);
}

/* フェードアウト時は専用に少し長く */
.top_box.is-hero-fadeout .hero_bg{
  opacity: 0;
  filter: blur(22px);
  transform: scale(1.35);

  transition:
    opacity 8s cubic-bezier(0.1, 0.8, 0.1, 1),
    filter 8s cubic-bezier(0.1, 0.8, 0.1, 1),
    transform 9s cubic-bezier(0.1, 0.8, 0.1, 1);
}


.hero_bg_star_box,
.hero_bg_box {
  position: absolute;
  inset: 0;
}

.hero_bg_star_box {
    top: 0;
    z-index: 3;
    isolation: isolate;
    mix-blend-mode: color-dodge;
    opacity: 0.6;
}


.hero_bg_box {
    top: 0;
    z-index: 2;
    background: #000;
    opacity: 0.8;
}

.hero_bg_star_box img,
.hero_bg_box img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}



/* ドア登場 */
.top_door{
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 1;
  width: 70vw;
  height: 100vh;
  transform: translate(-50%, -50%) scale(1.03);
  opacity: 0;
  filter: blur(12px);
  will-change: transform, opacity, filter;
  transition:
    opacity 3s cubic-bezier(0.05, 0.7, 0.1, 1),
    filter 3s cubic-bezier(0.05, 0.7, 0.1, 1),
    transform 3s cubic-bezier(0.05, 0.7, 0.1, 1);
}

.top_door.is-visible {
  opacity: 1;
  filter: blur(0px);
}

.top_door img{
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center center;
}


/* 発火後 */
.top_box.is-logo-visible .top_logo_box{
  opacity: 1;
  filter: blur(0px);
}

.top_door.is-visible{
  opacity: 1;
  filter: blur(0px);
}


.story_box{
    position: relative;
    padding: 0;
    z-index: 2;
}

.story_bg{
    position: fixed;
    top: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    transform-origin: center center;
    will-change: transform, opacity, filter;

    /* 初期状態 */
    transform: scale(1);
    opacity: 0.7;
    filter: blur(8px);

    /* 調整しやすい秒数 */
    transition:
    transform 1.8s ease-out,
    opacity 1.8s ease-out,
    filter 1.8s ease-out;
}

.bgimg_box{
  position: absolute;
  inset: 0;
  opacity: 0;
  will-change: opacity;
  transition: opacity 1.8s ease-out;
}

.jewelry_shop_img,
.gradation_box,
.video_box,
.shadow_box{
  position: absolute;
  inset: 0;
  transform-origin: center center;
  will-change: transform, opacity;
}

.shadow_box{
  z-index: 4;
  pointer-events: none;

  --shadow-size: 80px;
  --shadow-color: rgba(0, 0, 0, 0.6);

  background:
    linear-gradient(to bottom, var(--shadow-color), transparent var(--shadow-size)),
    linear-gradient(to top, var(--shadow-color), transparent var(--shadow-size)),
    linear-gradient(to right, var(--shadow-color), transparent var(--shadow-size)),
    linear-gradient(to left, var(--shadow-color), transparent var(--shadow-size));
}

.jewelry_shop_img{
  z-index: 3;
  display: block;
  width: 100%;
  height: 100vh;
  object-fit: cover;
  object-position: center center;
  vertical-align: bottom;
  isolation: isolate;
  mix-blend-mode: multiply;
}


.gradation_box{
  z-index: 2;
  width: 100%;
  height: 100vh;
  --circle-size: 140vw;
  background: radial-gradient(
    circle var(--circle-size) at center center,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 0) 70%
  );
  pointer-events: none;
}

.video_box{
  z-index: 1;
  width: 100%;
  height: 100vh;
}

.video_box video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    display: block;
}


.jewelry_shop_img,
.gradation_box,
.video_box{
    opacity: 0;
}

.is-entered .jewelry_shop_img,
.is-entered .gradation_box,
.is-entered .video_box{
    opacity: 1;
}



.story_title_box {
    width: 85vw;
    margin: auto;
}

.story_title_box h2 {
    width: fit-content;
    font-size: 3rem;
    line-height: 1.5;
    font-weight: 300;
        margin: auto;
}

.story_text{
    position: relative;
    display: grid;
    grid-gap: 4rem;
    z-index: 10;
    padding: 80vh 0;
    margin: 25vh 0 0;
    line-height: 2;
    text-shadow: 1px 1px 15px rgba(0,0,0,0.7),-1px 1px 15px rgba(0,0,0,0.7),1px -1px 15px rgba(0,0,0,0.7),-1px -1px 15px rgba(0,0,0,0.7);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.3) 10%, rgba(0, 0, 0, 0.3) 90%, rgba(0, 0, 0, 0.3) 100%);
    background-color: transparent !important;
}

.story_text_box > p {
    width: 85vw;
    padding: 2rem 0px;
    margin: auto;
    text-align: justify;
    letter-spacing: 0.5vw;
    font-weight: normal;
    line-height: 2.5 !important;
    color: #FFF;
    font-size: 3.85vw;
}

.story_text_box > p.text-align_center{
    text-align: center;
} 


/* 判定用 */
.story_trigger{
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    pointer-events: none;
    opacity: 0;
}

/* storyBox の上から 100vh */
.story_trigger_start{
  top: 100vh;
}


/* storyBox の下から 100vh */
.story_trigger_end{
  bottom: 100vh;
}

/* 開始アニメーション */
.story_bg.is-entered{
  transform: scale(1);
  filter: blur(0);
}

.story_bg.is-entered .bgimg_box{
  opacity: 1;
}

/* 終了アニメーション */
.story_bg.is-ending{
  opacity: 0;
  filter: blur(3px);
}


/* ボタン*/
.product_list_link {
    padding: 0;
    text-align: center;
    display: grid;
    height: 100vh;
    align-content: center;
    background-color: rgba(0,0,0,0.3)!important;
    position: relative;
    z-index: 1;
}

.product_list_link svg{
    width: 50vw;
    margin-bottom: 1rem;
}

.product_list_link > div{
    padding: 0 2rem;
}

.product_list_link a {
    line-height: 2;    
    color: #d5c581; /* 光の色に合わせる */
    will-change: filter;
    display: block;
    font-size: 1rem;
    margin: auto;
    width: fit-content;
    position: relative;
    overflow: hidden;
}

.product_list_link a .box__line{
  width: 100%;
  height: 1px;   
  position: absolute;
  bottom: 0;
  left: 0;
  background:#d5c581;
  animation: animate3 3s ease-in-out infinite;
}

@keyframes animate3 {
  0% {
    transform: translateX(-150%);
  }

  100% {
    transform: translateX(150%);
  }
}





/* tablet */
@media screen and (min-width: 768px){
    
    
    .header_menu_bg:before {
        background: linear-gradient(-165deg, #000 60%, rgba(0, 0, 0, 0.2) 90%, rgba(0, 0, 0, 0) 100%);
    }    
    
    .top_logo_box .collection_logo {
        width: 40vw;
    }
    
    .top_logo_box .bm_logo {
        width: 20vw;
    }    
    
    .top_logo_box > div > div{
      margin-bottom: 1rem;
    }
    
    .story_text {
        width: 100%;
        padding: 50vh 3rem;
        margin: 80vh auto;
    }    
    
    .story_title_box {
        width: 100%;
    }
    
    .story_title_box h2 {
        padding: 1rem 0 2rem;
        font-size: 3.5rem;
    }    
    
    .story_text_box > p {
        font-size: 1.6vw;
        width: 100%;
        text-align: center;
    }
    
    
    .product_list_link svg {
        width: 30vw;
        margin-bottom: 1rem;
    }
    

}

/* tablet landscape - PC*/
@media screen and (min-width: 768px) and (orientation:landscape){

    
    .header_logo {
        top: 30px;
        left: 30px;
    }    
    
    .header_logo svg {
        height: 40px;
    }
    
    .header_menu_button {
        top: 30px;
        right: 30px;
    }
    
    .top_logo_box .collection_logo {
        width: 18vw;
        min-width: 220px;
        max-width: 280px;
    }
    
    .top_logo_box .bm_logo {
        width: 10vw;
        min-width: 120px;
        max-width: 140px;
    }

    .gradation_box {
        --circle-size: 60vw;
    }
    
    .story_text {
        padding: 100vh 3rem;
        margin: 100vh auto 0;
        grid-gap: 2rem;
    }
    
    .story_title_box h2 {
        padding: 2rem 0 3rem;
    }
    
    .story_text_box > p {
        font-size: 1rem;
        line-height: 2.5 !important;
        padding: 2rem 0;
        text-align: center;
    }    
    
    .story_text_box span {
        letter-spacing: 0.2em !important;
    }
    
    .product_list_link svg {
        width: 15vw;
    }   
    

}


/* Productページ */




/* Section */

.product_list_wrap,
.release_wrap,
.shoplist_wrap,
.novelty_wrap{
    padding: 6rem 0;
}

section p {
    font-size: 1rem;
}

section h2 {
    font-size: 2rem;
    text-align: center;
    margin-bottom: 6rem;
    font-weight: normal;
}

.product_top_box,
.release_wrap,
.product_list_wrap,
.novelty_wrap,
.shoplist_wrap{
    position: relative;
    z-index: 2;
}
/*
.product_bgvideo_box {
    position: fixed;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 100vh;
    display: block;
}

.product_bgvideo_box video {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
*/


.product_bgvideo_box {
  position: fixed;
  inset: 0;
  z-index: 1;
  overflow: hidden;
  pointer-events: none;
  background: #000;

  /* iOS対策 */
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

.product_bgvideo_box video {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;

  /* iOS対策 */
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
}










.product_top_box {
    position: relative;
    width: 100%;
    height: 100vh;
    background: #000;
}

.product_hero_bg,
.product_top_logo_box,
.scroll_container {
  opacity: 0;
  filter: blur(10px);
  transition:
    opacity 2s cubic-bezier(0.05, 0.7, 0.1, 1),
    filter 2s cubic-bezier(0.05, 0.7, 0.1, 1);
}

.product_hero_bg.is-visible,
.product_top_logo_box.is-visible,
.scroll_container.is-visible {
  opacity: 1;
  filter: blur(0);
}


.product_top_logo_box {
    position: absolute;
    z-index: 3;
    top: 13%;
    left: 50%;
    transform: translateX(-50%);
}

.product_top_logo_box svg {
    width: 40vw;
}

.product_hero_bg {
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
}


.product_hero_bg:before {
    position: absolute;
    bottom: 0;
    content: " ";
    display: block;
    width: 100%;
    height: 10vh;
    background: linear-gradient(to top, rgba(0, 0, 0, 1) 40%, rgba(0, 0, 0, 0) 100%);
}

.product_hero_bg:after {
    position: absolute;
    bottom: -20vh;
    content: " ";
    display: block;
    width: 100%;
    height: 20vh;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 40%, rgba(0, 0, 0, 0) 100%);
}

.hero_star_box {
    position: absolute;
    isolation: isolate;
    mix-blend-mode: soft-light;
    opacity: 0.6;
    width: 100%;
    height: 100%;
}

.product_hero_bg img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.hero_box {
    width: 100%;
    height: 100%;
}

.product_top_box .scroll_container {
    z-index: 2;
    opacity: 1;
}



/* 商品一覧 */

.series_box {
    margin-bottom: 10rem;
    padding: 0 2rem;
    display: grid;
    grid-gap: 6rem;
}

.product_list_wrap .series_box:last-child {
    margin-bottom: 0;
}

.release_box svg {
    width: 35vw;
    margin: 0 auto 1rem;
    display: block;
}

.release_date {
    margin-bottom: 6rem;
    font-size: 1.375rem;
    letter-spacing: 0.1em;
}

.release_date:before,
.release_date:after{
    content: " - ";
}

.series_name {
    display: grid;
    grid-gap: 0.5rem;
}

.series_title_box {
    display: grid;
    grid-gap: 2rem;
}

.card_number {
    text-align: center;
    font-size: 3.5rem;
    color: #d5c581;
    line-height: 1;    
    letter-spacing: -1px;
}

.series_title_box h3 {
    text-align: center;
    font-weight: normal;
    font-size: 1.25rem;
}


.series_title_box h3 span {
    font-size: 1rem !important;
}

.series_title_box h3 span:before {
    content: "- ";
}

.series_description_box p {
    font-size: 1rem;
    letter-spacing: 0.4em;
    line-height: 2;
    text-align: justify;
}

.product_list {
    display: grid;
    grid-gap: 6rem 1rem;
}



.product_box {
    display: grid;
    grid-gap: 1.5rem;
}

.product_img img {
    filter: drop-shadow(10px 10px 10px rgba(0, 0, 0, 0.6));
}

.product_name {
    width: 100%;
    margin: auto;
    display: grid;
    grid-gap: 0.5rem;
}

.product_name h4 {
    display: grid;
    font-weight: normal;
    line-height: 1.5;
}

.product_name_en {
    font-size: 1.25rem;
    margin-bottom: 0.5rem;
}

.product_price,
.product_info{
    font-size: 0.875rem;
}



/* ノベルティ */

.fan_wrap {
    position: relative;
    width: 90%;
    margin: auto;
    aspect-ratio: 1 / 1;
    opacity: 0;
    transition: opacity 2s ease;
}

.card {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: auto;
    transform: rotate(0deg);
    transform-origin: bottom center;
    transition: transform 3s cubic-bezier(0.05, 0.7, 0.1, 1) 1s;
}

.card img{
    filter: drop-shadow(0 10px 20px rgba(0, 0, 0, 0.7));
}

/* 展開状態 */
.fan_wrap.is-active {
  opacity: 1;
}

/* 重ね順 */
.fan_wrap .card:nth-child(1) {
    z-index: 5;
}
.fan_wrap .card:nth-child(2) {
    z-index: 4;
}
.fan_wrap .card:nth-child(3) {
    z-index: 3;
}
.fan_wrap .card:nth-child(4) {
    z-index: 2;
}
.fan_wrap .card:nth-child(5) {
    z-index: 1;
}

/* それぞれ角度を変える */
.fan_wrap.is-active .card:nth-child(1) {
  transform: rotate(0deg);
}
.fan_wrap.is-active .card:nth-child(2) {
  transform: rotate(15deg);
}
.fan_wrap.is-active .card:nth-child(3) {
  transform: rotate(30deg);
}
.fan_wrap.is-active .card:nth-child(4) {
  transform: rotate(45deg);
}
.fan_wrap.is-active .card:nth-child(5) {
  transform: rotate(60deg);
}


.novelty_text {
    text-align: center;
}

.novelty_text h3 {
    font-size: 1.5rem;
    margin-bottom: 1rem;
    font-weight: normal;
    color: #d5c581;
}

.novelty_text p {
    line-height: 2;
}


/* ショップリスト */

.shoplist_box {
    display: grid;
    grid-gap: 3rem;
    padding: 0 1.5rem;
    margin-bottom: 3rem;
}


.shop_detail p{
    font-size: 0.875rem;
}

.shop_image {
    overflow: hidden;
    aspect-ratio: 8 / 5;
    border-radius: 0.5rem;
}

.shop_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.shop_name{
    margin-top: 0.875rem;
}

.other_shop{
    margin-bottom: 6rem;
}

.online_store_button {
    background: #000;
    aspect-ratio: 6 / 2;
    display: grid;
    align-content: center;
    margin-bottom: 1rem;
    justify-items: center;
    border-radius: 0.5rem;
}

.online_store_button.jc{
    background-color: rgba(0,0,0,0.5);
    background-image: url("../images/jc_bg.webp");
    background-position: center;
    background-size: cover;
}

.online_store_button img{
    width: 70%;
}







/* tablet */
@media screen and (min-width: 768px){

.header_logo {
    top: 2rem;
    left: 2rem;
}    
    
.header_menu_button {
    top: 2rem;
    right: 2rem;
}
    
    
    
.product_top_box {
    height: 100%;
    width: 100%;
    aspect-ratio: 4 / 3;
}    

.product_top_logo_box {
    top: 50%;
    left: 10%;
    transform: translateY(-50%);
}    
    
.product_top_logo_box svg {
    width: 22vw;
    max-width: 280px;
}    
    
.product_hero_bg img {
    object-fit: cover;
}    
    
.product_hero_bg:before {
    height: 5vh;
}
    
.release_box svg {
    width: 25vw;
}
  
    
.series_box {
    padding: 0 3rem;
    grid-gap: 4rem;
}    
    
.series_title_box {
        grid-template-columns: 7rem 1fr;
        grid-gap: 2rem;
        align-items: center;
}    
    
.card_number {
    font-size: 4rem;
}    
    
.series_title_box h3 {
    font-size: 1rem !important;
}    
.series_title_box h3 span {
    font-size: 0.75rem !important;
}    
    
    /* 商品一覧 */    
    
    
.product_list {
    grid-template-columns: 1fr 1fr;
    grid-gap: 4rem 2rem;
    align-items: start;
} 
    
.series_description_box p {
    font-size: 0.875rem;
}    
    

.series_title_box h3 span {
    display: block;
}
    
    
.series_title_box h3 span:after {
    content: " -";
}    
    
    
    /* Section */
    .shoplist_wrap,
    .novelty_wrap{
        padding: 6rem 0;
    }
    
    section p {
        font-size: inherit; 
    }
    
    section h2 {
        font-size: 2rem;
    }
    
    /* ノベルティ */

    
    
    .novelty_box {
        display: grid;
        grid-template-columns:1fr auto;
        grid-gap: 2rem;
        margin: auto;
        width: 100%;
        max-width: 1200px;
        padding: 0 3rem;
        align-items: center;
    }
    
    
    .fan_wrap {
        width: 100%;
        aspect-ratio: 1.2 / 1;
    }



    
/* ショップリスト */
    
    .shoplist_box {
        grid-gap: 4rem 2rem;
        grid-template-columns: 1fr 1fr;
        margin: 0 auto 6rem;
        width: 100%;
        max-width: 1200px;
        padding: 0 3rem;
    }

    
}



/* tablet landscape - PC*/
@media screen and (min-width: 768px) and (orientation:landscape){

    
    .product_list_wrap, .release_wrap, .shoplist_wrap, .novelty_wrap {
        padding: 20rem 0;
    }    
    
    .product_hero_bg:before {
        height: 10rem;
    }
    
    .product_hero_bg:after {
        bottom: -20rem;
        height: 20rem;
    }
    
    
    .product_top_box {
        aspect-ratio: unset;
        width: 100%;
        height: 100vh;
    }    
    
    .product_top_logo_box {
        top: 50%;
        left: 25%;
        transform: translate(-50%, -25%);
    }    
    
    .product_top_logo_box svg {
        width: 22vw;
        max-width: 280px;
    }    
    
    .release_box svg {
        width: 20%;
        max-width: 240px;
    }
    
    .series_box {
        width: 100%;
        max-width: 1200px;
        margin: 0 auto 10rem;
        padding: 0 4rem;
    }
    
    .series_title_box {
        grid-template-columns: auto 1fr;
        grid-gap: 3rem;
    }
    
    .release_date {
        margin-bottom: 10rem;
        font-size: 1.5rem;
        letter-spacing: 0.2em;
    }
    
    .series_name {
        grid-template-columns: auto auto;
        grid-gap: 2rem;
        align-items: center;
    }
    
    .card_number {
        font-size: 6rem;
        padding-bottom: 0.15em;
    }
    
    .series_title_box h3 {
        font-size: 1.25rem !important;
    }
    
    .series_description_box p {
        font-size: 1rem;
        line-height: 1.5;
    }
    
    .product_list {
        grid-template-columns: 1fr 1fr 1fr;
    }
    
    
    
    .product_box:nth-child(2) .product_img,
    .product_box:nth-child(2) .product_name .slide-in,
    .product_box:nth-child(2) .product_name .slide-in_inner{
        animation-delay: 0.3s !important;
        transition-delay: 0.3s !important;
    }    
    
    .product_box:nth-child(3) .product_img,
    .product_box:nth-child(3) .product_name .slide-in,
    .product_box:nth-child(3) .product_name .slide-in_inner{
        animation-delay: 0.6s !important;
        transition-delay: 0.6s !important;
    }    
    
    .product_name_en {
        font-size: 1.5rem;
    }    
    
    .product_price, .product_info {
        font-size: 0.875rem;
    }
    
    
    
    .novelty_box {
        grid-gap: 3rem;
    }    
    
    .novelty_text {
        padding: 0 1rem;
    }
    
    .novelty_text h3 {
        font-size: 2rem;
    }
    
    .novelty_text p {
        font-size: 1rem;
    }
    
    .shoplist_wrap, .novelty_wrap {
        padding: 10rem 0;
    }

    
    .shoplist_box {
        grid-template-columns: 1fr 1fr 1fr;
    }    

    .shoplist_box.only_shop,
    .shoplist_box.online_store{
        grid-template-columns: 1fr 1fr;
    }    
    
    
}